import styles from "../../styles/TechnologySection.module.css";
import React from "react";
import PropTypes from "prop-types";
import { makeStyles } from "@material-ui/core/styles";
import Tabs from "@material-ui/core/Tabs";
import Tab from "@material-ui/core/Tab";
import Image from "next/image";
import technologymobile3 from "../../public/technology-mobile-3.png";
import technologymobile4 from "../../public/technology-mobile-4.png";

function TabPanel(props) {
    const { children, value, index, ...other } = props;

    return (
        <div
            role="tabpanel"
            hidden={value !== index}
            id={`scrollable-auto-tabpanel-${index}`}
            aria-labelledby={`scrollable-auto-tab-${index}`}
            {...other}
        >
            {value === index && (
                <div className="d-flex justify-content-around py-4">{children} </div>
            )}
        </div>
    );
}

TabPanel.propTypes = {
    children: PropTypes.node,
    index: PropTypes.any.isRequired,
    value: PropTypes.any.isRequired,
};

function a11yProps(index) {
    return {
        id: `scrollable-auto-tab-${index}`,
        'aria-controls': `scrollable-auto-tabpanel-${index}`,
    };
}

const useStyles = makeStyles((theme) => ({
    root: {
        flexGrow: 1,
        width: '100%',
        backgroundColor: theme.palette.background.paper,
    },
}));

function TechnologySection() {
    const classes = useStyles();
    const [value, setValue] = React.useState(0);

    const handleChange = (event, newValue) => {
        setValue(newValue);
    };

    return (
        <section className="container py-5">
            <div className="row justify-content-center">
                <div className="col-12">
                    <h4 className={`${styles.mainHeading} text-center mt-3 mb-4`}>
                        Technologies we work with
                    </h4>
                </div>
                <div className="col-lg-9">
                    <div className={classes.root}>
                        <Tabs
                            value={value}
                            onChange={handleChange}
                            indicatorColor="primary"
                            textColor="primary"
                            variant="scrollable"
                            scrollButtons="auto"
                            aria-label="scrollable auto tabs example"
                        >
                            <Tab label="Mobile" {...a11yProps(0)} />
                            <Tab label="Front end" {...a11yProps(1)} />
                            <Tab label="Database" {...a11yProps(2)} />
                            <Tab label="Backend" {...a11yProps(3)} />
                            <Tab label="CMS" {...a11yProps(4)} />
                            <Tab label="Infra" {...a11yProps(5)} />
                        </Tabs>
                        <TabPanel value={value} index={0}>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 287.9 288.2" enableBackground="new 0 0 287.9 288.2"><title>Ios</title><g><path d="M238.7,200.2c-3.7-1.6-7.2-3.5-10.2-6.3c-8.5-7.9-14.2-17.4-15.6-29.1c-0.6-5.5-0.6-11.1,0.7-16.6   c1.7-7.3,5.2-13.7,10.5-19.1c3.4-3.4,6.9-6.7,10.3-10.1c2.1-2.1,2.5-5.2,0.7-7.5c-3.8-4.8-8-9.3-13-13c-6.2-4.7-13.2-7.9-20.8-9.7   c-5.4-1.2-10.8-1.9-16.4-1.4c-9.3,0.9-18.2,3.5-27,6.5c-7,2.3-13.8,3-21,0.9c-8.3-2.5-16.7-4.8-25.4-5.8c-8.9-1-17.5-0.4-25.9,2.8   c-10.5,4-18.6,10.8-25.1,19.9c-4.8,6.7-8.4,14-10.8,21.9c-2.8,9.1-4.1,18.5-4.1,23.6c-0.4,13.5,0.9,22.5,2.8,31.4   c1.5,6.8,3.6,13.4,6.1,19.9c5.9,15.5,13.6,29.9,24.1,42.7c5.6,6.8,12,12.7,20.1,16.3c5.2,2.3,10.6,3.2,16.1,2.3   c5.8-0.9,11.4-3,16.9-5.1c3.5-1.3,7-2.5,10.7-3.1c5.9-1,11.5,0.1,17.1,1.8c5.9,1.8,11.6,3.9,17.5,5.5c8.9,2.4,17.1,1.3,24.9-3.5   c9.7-6,16.9-14.5,23.2-23.8c7-10.5,12.9-21.6,16.7-33.7C243,204.5,241.9,201.5,238.7,200.2z M229.4,209.7   c-6.2,14.7-14,28.5-25.2,40c-3.7,3.9-8,7.1-13.5,8.4c-3.9,1-7.8,0.5-11.6-0.5c-7.2-2-14.1-5-21.4-6.6c-6-1.3-12-1.8-18.1-0.4   c-6.7,1.4-13,3.7-19.3,6.2c-10.3,4-19.1,1.5-26.9-5.9c-6.6-6.2-11.7-13.6-16.3-21.4c-5.5-9.2-10-18.8-13.5-28.9   c-3.9-11-6.2-22.3-6.7-33.9c-0.3-7.5,0.3-15,1.7-22.4c1.5-8,4.2-15.5,8.6-22.4c3.4-5.4,7.3-10.5,12.4-14.4c1.6-0.7,2.9-1.7,4.2-2.8   c4.9-2.9,10.3-4.4,15.9-4.9c7.7-0.6,15.1,0.6,22.6,2.5c6.4,1.7,12.7,3.5,19.2,4.7c4.2,0.7,8.1,0.3,12.2-0.5   c6.9-1.4,13.5-4,20.4-5.8c8.6-2.3,17.3-3.2,26-0.9c8.6,2.3,15.9,6.9,21.9,13.5c0.8,0.9,0.6,1.5-0.2,2.2c-3.5,3.3-6.9,6.6-9.9,10.5   c-4.3,5.6-7.1,12-8.9,18.9c-2.1,8.1-2.1,16.2-0.6,24.4c2,11.1,7.1,20.8,14.9,29c3.4,3.6,7.1,6.8,11.4,9.3   C229.4,208.1,229.8,208.7,229.4,209.7z"></path><path d="M143.5,83.2c1-0.1,2.1-0.2,3.1-0.3c7.1-0.6,13.8-2.1,19.8-6.3c4.5-3.2,8.4-6.9,11.9-11.1c4.3-5.2,7.9-10.9,10.1-17.3   c1.6-4.6,2.1-9.5,2.6-14.3c0.3-2.9,0.3-5.7,0.5-8.6c0.3-4.5-2.8-8.1-7.8-6.9c-5,1.2-9.9,2.7-14.6,4.9c-7.1,3.3-13.6,7.5-18.6,13.7   c-9,11.1-12.9,24.1-13.7,38.2c0,0.8,0,1.5,0,2.3C136.8,81.5,139.5,83.8,143.5,83.2z M148.4,69.8c1.1-7.9,3.7-15.3,8-22   c5.1-8.1,12.6-12.9,21.4-16c1.9-0.7,2-0.6,1.9,2c-0.4,10.6-4.9,19.3-12,26.9c-3.6,3.9-7.4,7.5-12.5,9.3c-1.7,0.6-3.5,1-5.3,1.3   C148.6,71.4,148.2,70.9,148.4,69.8z"></path></g></svg>
                            <svg height='60px' width='60px' fill="#000000" viewBox="0 0 48 48" version="1.1" x="0px" y="0px" fillRule="evenodd" clipRule="evenodd" strokeLinejoin="round" strokeMiterlimit="2"><title>Android</title><g transform="matrix(1,0,0,1,-174,-232)"><path d="M202.148,237.393L203.051,234.684C203.226,234.16 203.793,233.877 204.316,234.051C204.84,234.226 205.123,234.793 204.949,235.316L204.125,237.787C205.867,238.303 207.47,239.247 208.778,240.555C210.841,242.618 212,245.416 212,248.333L212,251L214,251C214.796,251 215.559,251.316 216.121,251.879C216.684,252.441 217,253.204 217,254L217,262C217,262.552 216.552,263 216,263L212,263L212,268C212,268.552 211.552,269 211,269L208,269L208,274C208,274.796 207.684,275.559 207.121,276.121C206.559,276.684 205.796,277 205,277L204,277C203.204,277 202.441,276.684 201.879,276.121C201.316,275.559 201,274.796 201,274L201,269L195,269L195,274C195,274.796 194.684,275.559 194.121,276.121C193.559,276.684 192.796,277 192,277L191,277C190.204,277 189.441,276.684 188.879,276.121C188.316,275.559 188,274.796 188,274L188,269L185,269C184.448,269 184,268.552 184,268L184,263L180,263C179.448,263 179,262.552 179,262L179,254C179,253.204 179.316,252.441 179.879,251.879C180.441,251.316 181.204,251 182,251L184,251L184,248.333C184,245.416 185.159,242.618 187.222,240.555C188.53,239.247 190.133,238.303 191.875,237.787L191.051,235.316C190.877,234.793 191.16,234.226 191.684,234.051C192.207,233.877 192.774,234.16 192.949,234.684L193.852,237.393C194.231,237.354 194.615,237.333 195,237.333L201,237.333C201.385,237.333 201.769,237.354 202.148,237.393ZM193,269L190,269L190,274C190,274.265 190.105,274.52 190.293,274.707C190.48,274.895 190.735,275 191,275L192,275C192.265,275 192.52,274.895 192.707,274.707C192.895,274.52 193,274.265 193,274L193,269ZM206,269L203,269L203,274C203,274.265 203.105,274.52 203.293,274.707C203.48,274.895 203.735,275 204,275L205,275C205.265,275 205.52,274.895 205.707,274.707C205.895,274.52 206,274.265 206,274L206,269ZM210,267L210,249L186,249L186,267L210,267ZM184,253L182,253C181.735,253 181.48,253.105 181.293,253.293C181.105,253.48 181,253.735 181,254L181,261L184,261L184,253ZM212,261L215,261L215,254C215,253.735 214.895,253.48 214.707,253.293C214.52,253.105 214.265,253 214,253L212,253L212,261ZM209.901,247C209.617,245.106 208.734,243.34 207.364,241.969C205.676,240.282 203.387,239.333 201,239.333L195,239.333C192.613,239.333 190.324,240.282 188.636,241.969C187.266,243.34 186.383,245.106 186.099,247L209.901,247Z"></path></g></svg>
                            <svg height='60px' width='60px' fill="#000000" data-name="Layer 1" viewBox="0 0 128 128" x="0px" y="0px"><title>React</title><path d="M18.136,82.99786c-4.5423,11.39252-4.67877,20.96863.60913,26.257,2.71094,2.71094,6.54395,3.998,11.17383,3.998a41.83871,41.83871,0,0,0,15.084-3.387C49.84674,121.13281,56.52136,128,64,128s14.1535-6.86743,18.99725-18.1347a41.84066,41.84066,0,0,0,15.0838,3.38666c4.62793,0,8.46387-1.28711,11.17383-3.99707,5.2879-5.28839,5.15143-14.8645.60913-26.257C121.13208,78.15405,128,71.47906,128,64s-6.86792-14.15405-18.136-18.99786c4.5423-11.39252,4.67877-20.96863-.60913-26.257C103.966,13.45673,94.39,13.593,82.99756,18.13525,78.15381,6.86768,71.47888,0,64,0,56.52094,0,49.84595,6.86792,45.0022,18.13586c-11.39221-4.54242-20.96826-4.67908-26.25708.60925-5.2879,5.28839-5.15143,14.8645-.60913,26.257C6.86792,49.84595,0,56.52094,0,64S6.86792,78.15405,18.136,82.99786Zm3.43726,23.42889c-4.12073-4.12115-3.69537-12.18951.27325-21.96228a100.74734,100.74734,0,0,0,17.21082,4.47821A100.74953,100.74953,0,0,0,43.5354,106.1532C33.76349,110.12109,25.69562,110.54639,21.57324,106.42676Zm15.4931-38.06244Q35.31485,66.18005,33.70953,64q1.60437-2.1785,3.35681-4.36432C37.02716,61.07831,37,62.52991,37,64S37.02716,66.92169,37.06635,68.36432Zm-5.81647-7.8147a98.95732,98.95732,0,0,1-7.77594-13.33582A98.95864,98.95864,0,0,1,38.4021,43.28235q-.65579,4.687-1.01208,9.69574Q34.10281,56.76352,31.24988,60.54962ZM37.39,75.02191q.35229,5.00116,1.01208,9.69574a98.95864,98.95864,0,0,1-14.92816-3.93146,98.95732,98.95732,0,0,1,7.77594-13.33582Q34.10028,71.2283,37.39,75.02191ZM47.73633,47.73633q3.38214-3.38214,6.85565-6.43658Q59.20313,41.00742,64,41q4.78894,0,9.40808.29974,3.46307,3.05063,6.85559,6.43658,3.38425,3.38425,6.43689,6.86023Q86.99252,59.20551,87,64q0,4.78647-.29944,9.40344-3.05228,3.46518-6.43689,6.86023-3.38425,3.38425-6.86023,6.43689Q68.79449,86.99252,64,87q-4.78647,0-9.40344-.29944-3.46518-3.05237-6.86023-6.43689-3.38425-3.38425-6.43689-6.86023Q41.00748,68.79449,41,64q0-4.78647.29944-9.40344Q44.35172,51.13138,47.73633,47.73633Zm-5.86707.30457q.306-2.78275.7124-5.45923,2.67462-.40594,5.45911-.71234c-1.04767.99225-2.09314,1.99945-3.13257,3.03888S42.86151,46.99316,41.86926,48.04089ZM59.62476,37.06665q2.18939-1.756,4.37518-3.36017,2.18372,1.60812,4.37512,3.36017C66.92889,37.02722,65.47375,37,64,37S61.07092,37.02722,59.62476,37.06665ZM79.959,41.86926q2.78275.306,5.45935.7124.406,2.67471.7124,5.45923c-.99225-1.04773-1.99951-2.09326-3.03894-3.13269S81.00671,42.86157,79.959,41.86926Zm6.17175,38.08984q-.306,2.78275-.7124,5.45923-2.6716.40558-5.45288.71167,1.56866-1.4859,3.12634-3.03821C84.13123,82.05237,85.13849,81.00684,86.13074,79.95911ZM68.36438,90.93365q-2.18427,1.7515-4.3645,3.35693-2.1785-1.60437-4.36438-3.35693C61.07819,90.9729,62.52985,91,64,91S66.92175,90.97284,68.36438,90.93365ZM48.03473,86.13q-2.77954-.30579-5.45306-.71167-.406-2.67471-.7124-5.45923c.99225,1.04773,1.99951,2.09326,3.03894,3.13269Q46.4646,84.64819,48.03473,86.13Zm-4.75238,3.4679q4.68457.65543,9.69055,1.01166,3.78571,3.28784,7.57281,6.14337a98.93892,98.93892,0,0,1-13.332,7.773A98.95712,98.95712,0,0,1,43.28235,89.5979ZM64,124c-5.82672,0-11.23035-6.00427-15.33435-15.71844a100.86955,100.86955,0,0,0,15.33472-9.01013,100.85719,100.85719,0,0,0,15.33417,9.00964C75.23053,117.99561,69.82684,124,64,124Zm16.786-19.47333A98.95035,98.95035,0,0,1,67.45435,96.7533q3.77847-2.85123,7.57318-6.14374,4.99814-.3522,9.69012-1.01166A98.95554,98.95554,0,0,1,80.786,104.52667Zm25.64075,1.90009c-4.12122,4.12164-12.18964,3.69629-21.96252-.27258a100.752,100.752,0,0,0,4.47845-17.21149,100.74734,100.74734,0,0,0,17.21082-4.47821C110.12213,94.23724,110.54749,102.3056,106.42676,106.42676ZM90.93365,59.63568Q92.68515,61.81995,94.29047,64q-1.60437,2.1785-3.35681,4.36432C90.97284,66.92169,91,65.47009,91,64S90.97284,61.07831,90.93365,59.63568ZM90.61,52.97809q-.35229-5.00116-1.01208-9.69574a98.95864,98.95864,0,0,1,14.92816,3.93146,98.95732,98.95732,0,0,1-7.77594,13.33582Q93.89972,56.7717,90.61,52.97809Zm0,22.04382q3.2872-3.78543,6.14014-7.57153a98.95732,98.95732,0,0,1,7.77594,13.33582A98.95864,98.95864,0,0,1,89.5979,84.71765Q90.25369,80.03061,90.61,75.02191ZM124,64c0,5.82764-6.006,11.23212-15.723,15.3363A100.74259,100.74259,0,0,0,99.274,64,100.74259,100.74259,0,0,0,108.277,48.6637C117.994,52.76788,124,58.17236,124,64ZM98.04395,18.66992c3.53418,0,6.41016.93164,8.38281,2.90332,4.12073,4.12115,3.69537,12.18951-.27325,21.96228a100.74734,100.74734,0,0,0-17.21082-4.47821,100.7499,100.7499,0,0,0-4.47839-17.21118A37.46624,37.46624,0,0,1,98.04395,18.66992ZM84.71765,38.4021q-4.68713-.65579-9.696-1.01208-3.78415-3.286-7.569-6.13824a99.02219,99.02219,0,0,1,13.33344-7.77832A98.94871,98.94871,0,0,1,84.71765,38.4021ZM64,4c5.82751,0,11.23181,6.00574,15.336,15.72223a100.74627,100.74627,0,0,0-15.33661,9.0036A100.75519,100.75519,0,0,0,48.6637,19.7229C52.76788,10.006,58.17236,4,64,4ZM47.21393,23.47357a99.02874,99.02874,0,0,1,13.33282,7.778q-3.77664,2.84985-7.569,6.13849-5.00089.3522-9.69537,1.01208A98.95423,98.95423,0,0,1,47.21393,23.47357ZM21.57324,21.57324c1.97266-1.97266,4.84766-2.90332,8.38281-2.90332a37.46542,37.46542,0,0,1,13.57959,3.17633,100.74855,100.74855,0,0,0-4.47833,17.21106A100.74734,100.74734,0,0,0,21.8465,43.53552C17.87787,33.76276,17.45251,25.6944,21.57324,21.57324ZM19.723,48.6637A100.74259,100.74259,0,0,0,28.726,64,100.74259,100.74259,0,0,0,19.723,79.3363C10.006,75.23212,4,69.82764,4,64S10.006,52.76788,19.723,48.6637Z"></path><path d="M64,81A17,17,0,1,0,47,64,17.019,17.019,0,0,0,64,81Zm0-30A13,13,0,1,1,51,64,13.01505,13.01505,0,0,1,64,51Z"></path><path d="M64,72a8,8,0,1,0-8-8A8.00917,8.00917,0,0,0,64,72Zm0-12a4,4,0,1,1-4,4A4.004,4.004,0,0,1,64,60Z"></path></svg>
                            <Image src={technologymobile4} title="Flutter" width="60px" height="60px" />
                        </TabPanel>
                        <TabPanel value={value} index={1}>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 100 100" enableBackground="new 0 0 100 100"><title>HTML</title><g><path d="M50,92.76c-0.67,0-1.33-0.12-1.97-0.36L22.46,82.6c-1.95-0.74-3.32-2.57-3.51-4.64L13.5,17.24   c-0.14-1.53,0.38-3.07,1.42-4.2s2.52-1.79,4.06-1.79h62.04c1.54,0,3.02,0.65,4.06,1.79c1.04,1.14,1.56,2.67,1.42,4.2l-5.45,60.72   c-0.19,2.08-1.57,3.9-3.51,4.64l-25.57,9.79C51.33,92.63,50.67,92.76,50,92.76z M18.98,16.25c-0.18,0-0.3,0.09-0.37,0.16   s-0.15,0.2-0.13,0.38l5.45,60.72c0.02,0.19,0.14,0.35,0.32,0.42l25.57,9.79c0.12,0.05,0.24,0.05,0.36,0l25.57-9.79   c0.18-0.07,0.3-0.23,0.32-0.42l5.45-60.72c0.02-0.18-0.06-0.31-0.13-0.38c-0.07-0.07-0.19-0.16-0.37-0.16H18.98z"></path></g><g><g><path d="M43.43,65.08c-0.64,0-1.28-0.24-1.77-0.73L29.3,51.98c-0.98-0.98-0.98-2.56,0-3.54l12.79-12.79    c0.98-0.98,2.56-0.98,3.54,0c0.98,0.98,0.98,2.56,0,3.54L34.6,50.21l10.6,10.6c0.98,0.98,0.98,2.56,0,3.54    C44.71,64.84,44.07,65.08,43.43,65.08z"></path></g><g><path d="M56.57,65.08c-0.64,0-1.28-0.24-1.77-0.73c-0.98-0.98-0.98-2.56,0-3.54l10.6-10.6L54.38,39.19    c-0.98-0.98-0.98-2.56,0-3.54s2.56-0.98,3.54,0L70.7,48.44c0.98,0.98,0.98,2.56,0,3.54L58.34,64.35    C57.85,64.84,57.21,65.08,56.57,65.08z"></path></g></g></svg>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 100 100" enableBackground="new 0 0 100 100"><title>CSS</title><g><path d="M50,92.76c-0.67,0-1.33-0.12-1.97-0.36L22.46,82.6c-1.95-0.74-3.32-2.57-3.51-4.64L13.5,17.24   c-0.14-1.53,0.38-3.07,1.42-4.2s2.52-1.79,4.06-1.79h62.04c1.54,0,3.02,0.65,4.06,1.79c1.04,1.14,1.56,2.67,1.42,4.2l-5.45,60.72   c-0.19,2.08-1.57,3.9-3.51,4.64l-25.57,9.79C51.33,92.63,50.67,92.76,50,92.76z M18.98,16.25c-0.18,0-0.3,0.09-0.37,0.16   s-0.15,0.2-0.13,0.38l5.45,60.72c0.02,0.19,0.14,0.35,0.32,0.42l25.57,9.79c0.12,0.05,0.24,0.05,0.36,0l25.57-9.79   c0.18-0.07,0.3-0.23,0.32-0.42l5.45-60.72c0.02-0.18-0.06-0.31-0.13-0.38c-0.07-0.07-0.19-0.16-0.37-0.16H18.98z"></path></g><g><g><path d="M60.03,67.92c-1.17,0-2.73-0.08-4.82-0.28c-1.37-0.13-2.38-1.35-2.25-2.73c0.13-1.38,1.37-2.39,2.73-2.25    c1.5,0.14,3.08,0.23,4.21,0.25c-0.03-0.89-0.09-1.98-0.14-2.82c-0.22-3.85-0.26-5.4,0.12-6.45c0.46-1.27,1.61-2.27,3.32-3.63    c-1.71-1.36-2.86-2.36-3.32-3.63c-0.38-1.05-0.33-2.6-0.12-6.45c0.05-0.84,0.11-1.93,0.14-2.82c-1.19,0.02-2.85,0.12-4.21,0.25    c-1.37,0.13-2.6-0.88-2.73-2.25c-0.13-1.38,0.88-2.6,2.25-2.73c7.37-0.71,8.12,0.05,8.79,0.72c1.09,1.1,1.02,2.49,0.76,7.11    c-0.08,1.45-0.2,3.58-0.14,4.43c0.37,0.41,1.28,1.13,1.79,1.53c1.65,1.31,2.85,2.26,2.85,3.84c0,1.58-1.19,2.53-2.84,3.84    c-0.51,0.41-1.42,1.13-1.79,1.54c-0.06,0.85,0.06,2.98,0.14,4.43c0.26,4.62,0.34,6.01-0.76,7.11    C63.52,67.39,62.99,67.92,60.03,67.92z"></path></g><g><path d="M39.97,67.92c-2.97,0-3.49-0.52-3.97-1c-1.09-1.09-1.02-2.49-0.76-7.11c0.08-1.45,0.2-3.58,0.15-4.43    c-0.37-0.41-1.28-1.13-1.79-1.54c-1.65-1.31-2.85-2.26-2.85-3.84c0-1.58,1.19-2.53,2.85-3.84c0.51-0.41,1.42-1.13,1.79-1.54    c0.06-0.85-0.06-2.97-0.15-4.43c-0.26-4.62-0.34-6.01,0.76-7.11c0.67-0.67,1.43-1.43,8.79-0.72c1.37,0.13,2.38,1.35,2.25,2.73    c-0.13,1.38-1.35,2.38-2.73,2.25c-1.49-0.14-3.08-0.23-4.21-0.25c0.03,0.89,0.09,1.98,0.14,2.82c0.22,3.85,0.26,5.4-0.12,6.45    c-0.46,1.27-1.61,2.27-3.32,3.63c1.71,1.36,2.86,2.36,3.32,3.63c0.38,1.05,0.33,2.61,0.12,6.45c-0.05,0.84-0.11,1.93-0.14,2.82    c1.13-0.02,2.72-0.11,4.21-0.25c1.37-0.14,2.6,0.88,2.73,2.25c0.13,1.37-0.88,2.59-2.25,2.73C42.7,67.84,41.15,67.92,39.97,67.92z     M38.67,62.85L38.67,62.85z M38.67,37.15L38.67,37.15L38.67,37.15z"></path></g></g></svg>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 32 32" enableBackground="new 0 0 32 32"><title>JavaScript</title><g display="none"><rect x="-168.005" y="-132.333" display="inline" fill="#000000" width="404.667" height="211.333"></rect></g><g display="none"><g display="inline"><g><polygon fill="#000000" points="22.43,0.375 28.962,6.907 28.962,31.625 5.363,31.625 5.363,0.375    "></polygon></g><polygon fill="#000000" points="29.245,7.101 22.142,7.101 22.142,0   "></polygon><g><path fill="#000000" d="M22.142,1l6.103,6.103V31H6.08V1H22.142 M22.556,0H5.08v32h24.165V6.689L22.556,0L22.556,0z"></path></g><polygon fill="#000000" points="24.25,26.431 2.755,26.431 2.755,18.313 27.137,18.313   "></polygon><polygon opacity="0.35" fill="#000000" points="2.755,23.186 2.755,18.313 7.628,18.313   "></polygon></g><g display="inline"><text transform="matrix(1 0 0 1 11.2685 24.2792)" fill="#000000" fontFamily="'EurostileBold'" fontSize="5.7px">JS</text></g></g><g display="none"><g display="inline"><g><path fill="#000000" d="M26.5,1c0.551,0,1,0.449,1,1v28c0,0.551-0.449,1-1,1h-21c-0.551,0-1-0.449-1-1V2c0-0.551,0.449-1,1-1     H26.5 M26.5,0h-21c-1.1,0-2,0.9-2,2v28c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0L26.5,0z"></path></g><g><g><line fill="#000000" stroke="#000000" strokeMiterlimit="10" x1="8.507" y1="25.041" x2="23.493" y2="25.041"></line></g></g><g><g><line fill="#000000" stroke="#000000" strokeMiterlimit="10" x1="8.507" y1="21.5" x2="23.493" y2="21.5"></line></g></g></g><g display="inline"><text transform="matrix(1 0 0 1 11.719 13.4549)" fill="#000000" fontFamily="'Arial-BoldMT'" fontSize="7px">JS</text></g></g><g><g><path d="M26.5,0h-21c-1.1,0-2,0.9-2,2v28c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0z M27.5,30    c0,0.551-0.449,1-1,1h-21c-0.551,0-1-0.449-1-1V2c0-0.551,0.449-1,1-1h21c0.551,0,1,0.449,1,1V30z"></path><rect x="8.507" y="24.541" width="14.985" height="1"></rect><rect x="8.507" y="21" width="14.985" height="1"></rect><path d="M13.383,13.541c0.422,0,0.762-0.089,1.019-0.266c0.258-0.177,0.436-0.41,0.533-0.702c0.073-0.224,0.109-0.542,0.109-0.957    V8.444h-1.008v3.237c0,0.405-0.047,0.672-0.141,0.801c-0.093,0.129-0.253,0.193-0.479,0.193c-0.223,0-0.39-0.09-0.499-0.27    c-0.072-0.119-0.115-0.322-0.126-0.609l-0.954,0.109c0.003,0.536,0.137,0.942,0.403,1.219    C12.508,13.402,12.889,13.541,13.383,13.541z"></path><path d="M17.943,12.689c-0.308,0-0.552-0.077-0.733-0.232c-0.181-0.155-0.301-0.397-0.36-0.729l-0.984,0.096    c0.066,0.561,0.27,0.987,0.608,1.28c0.34,0.293,0.826,0.439,1.46,0.439c0.435,0,0.799-0.061,1.09-0.183    c0.292-0.122,0.518-0.309,0.677-0.559c0.16-0.251,0.239-0.52,0.239-0.807c0-0.317-0.066-0.583-0.2-0.799    c-0.133-0.215-0.317-0.385-0.554-0.509c-0.235-0.124-0.6-0.245-1.092-0.36c-0.492-0.117-0.802-0.229-0.93-0.336    c-0.1-0.084-0.15-0.186-0.15-0.304c0-0.13,0.054-0.233,0.161-0.312c0.166-0.12,0.396-0.181,0.69-0.181    c0.284,0,0.498,0.057,0.641,0.169c0.143,0.113,0.235,0.298,0.278,0.556l1.012-0.044c-0.016-0.461-0.183-0.829-0.501-1.104    c-0.317-0.275-0.791-0.413-1.42-0.413c-0.385,0-0.714,0.058-0.986,0.174c-0.271,0.116-0.48,0.285-0.625,0.508    c-0.145,0.222-0.217,0.461-0.217,0.716c0,0.396,0.153,0.732,0.461,1.009c0.219,0.195,0.6,0.36,1.142,0.495    c0.422,0.104,0.691,0.178,0.811,0.219c0.173,0.062,0.294,0.134,0.363,0.217c0.07,0.083,0.104,0.185,0.104,0.303    c0,0.185-0.082,0.346-0.248,0.483C18.514,12.62,18.269,12.689,17.943,12.689z"></path></g></g><g display="none"><g display="inline"><path d="M26.5,0h-21c-1.1,0-2,0.9-2,2v28c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0z M18.823,11.231    c-0.069-0.083-0.19-0.155-0.363-0.217c-0.119-0.041-0.389-0.114-0.811-0.219c-0.542-0.135-0.923-0.3-1.142-0.495    c-0.308-0.276-0.461-0.612-0.461-1.009c0-0.255,0.072-0.494,0.217-0.716c0.145-0.223,0.354-0.392,0.625-0.508    c0.272-0.116,0.602-0.174,0.986-0.174c0.629,0,1.103,0.138,1.42,0.413c0.318,0.275,0.485,0.644,0.501,1.104l-1.012,0.044    c-0.043-0.258-0.136-0.442-0.278-0.556c-0.143-0.112-0.356-0.169-0.641-0.169c-0.294,0-0.524,0.061-0.69,0.181    c-0.107,0.078-0.161,0.182-0.161,0.312c0,0.118,0.051,0.22,0.15,0.304c0.128,0.107,0.438,0.219,0.93,0.336    c0.492,0.115,0.856,0.236,1.092,0.36c0.236,0.124,0.421,0.294,0.554,0.509c0.134,0.216,0.2,0.481,0.2,0.799    c0,0.287-0.079,0.556-0.239,0.807c-0.159,0.25-0.385,0.437-0.677,0.559c-0.291,0.122-0.655,0.183-1.09,0.183    c-0.634,0-1.12-0.146-1.46-0.439c-0.339-0.293-0.542-0.72-0.608-1.28l0.984-0.096c0.06,0.331,0.18,0.573,0.36,0.729    c0.182,0.155,0.426,0.232,0.733,0.232c0.326,0,0.571-0.069,0.736-0.207c0.166-0.138,0.248-0.299,0.248-0.483    C18.927,11.415,18.893,11.314,18.823,11.231z M12.793,11.331c0.011,0.287,0.054,0.49,0.126,0.609    c0.109,0.18,0.276,0.27,0.499,0.27c0.226,0,0.386-0.064,0.479-0.193c0.094-0.129,0.141-0.396,0.141-0.801V7.979h1.008v3.172    c0,0.415-0.036,0.733-0.109,0.957c-0.098,0.292-0.275,0.525-0.533,0.702c-0.257,0.177-0.597,0.266-1.019,0.266    c-0.494,0-0.875-0.139-1.142-0.416c-0.267-0.276-0.4-0.683-0.403-1.219L12.793,11.331z M23.493,25.541H8.507v-1h14.986V25.541z     M23.493,22H8.507v-1h14.986V22z"></path></g></g><g display="none"><g display="inline"><g><path d="M26.5,2v28h-21V2H26.5 M26.5,0h-21c-1.1,0-2,0.9-2,2v28c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0     L26.5,0z"></path></g><g><g><line fill="none" stroke="#000000" strokeWidth="2" strokeMiterlimit="10" x1="8.507" y1="25.041" x2="23.493" y2="25.041"></line></g></g><g><g><line fill="none" stroke="#000000" strokeWidth="2" strokeMiterlimit="10" x1="8.507" y1="21.5" x2="23.493" y2="21.5"></line></g></g></g><g display="inline"><text transform="matrix(1 0 0 1 11.719 13.4549)" fontFamily="'Arial-BoldMT'" fontSize="7px">JS</text></g></g><g display="none"><g display="inline"><g><path d="M26.5,0.5C27.327,0.5,28,1.173,28,2v28c0,0.827-0.673,1.5-1.5,1.5h-21C4.673,31.5,4,30.827,4,30V2     c0-0.827,0.673-1.5,1.5-1.5H26.5 M26.5,0h-21c-1.1,0-2,0.9-2,2v28c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0     L26.5,0z"></path></g><g><g><line fill="none" stroke="#000000" strokeWidth="0.5" strokeMiterlimit="10" x1="8.507" y1="25.041" x2="23.493" y2="25.041"></line></g></g><g><g><line fill="none" stroke="#000000" strokeWidth="0.5" strokeMiterlimit="10" x1="8.507" y1="21.5" x2="23.493" y2="21.5"></line></g></g></g><g display="inline"><text transform="matrix(1 0 0 1 11.719 13.4549)" fontFamily="'Arial-BoldMT'" fontSize="7px">JS</text></g></g><g display="none"><g display="inline"><circle fill="#000000" cx="16" cy="16" r="16"></circle><g><g><path fill="#000000" d="M8.375,27.12c-0.525,0-0.953-0.428-0.953-0.953V5.833c0-0.525,0.428-0.953,0.953-0.953h15.251      c0.525,0,0.952,0.428,0.952,0.953v20.334c0,0.525-0.427,0.953-0.952,0.953H8.375z"></path><g><path fill="#000000" d="M23.626,5.38c0.245,0,0.452,0.207,0.452,0.452v20.335c0,0.245-0.207,0.452-0.452,0.452H8.374       c-0.245,0-0.452-0.207-0.452-0.452V5.833c0-0.245,0.207-0.452,0.452-0.452H23.626 M23.626,4.38H8.374       c-0.799,0-1.452,0.654-1.452,1.452v20.335c0,0.799,0.654,1.452,1.452,1.452h15.251c0.799,0,1.452-0.654,1.452-1.452V5.833       C25.078,5.034,24.424,4.38,23.626,4.38L23.626,4.38z"></path></g></g><g><g><line fill="#000000" stroke="#000000" strokeMiterlimit="10" x1="10.558" y1="22.566" x2="21.442" y2="22.566"></line></g></g><g><g><line fill="#000000" stroke="#000000" strokeMiterlimit="10" x1="10.558" y1="19.994" x2="21.442" y2="19.994"></line></g></g></g></g><g display="inline"><g><g><text transform="matrix(1 0 0 1 12.8904 14.1511)" fill="#000000" fontFamily="'Arial-BoldMT'" fontSize="5.0837px">JS</text></g></g></g></g><g display="none"><circle display="inline" fill="#000000" cx="16" cy="16" r="16"></circle><g display="inline"><g><g><path fill="#000000" d="M23.35,27.2H8.65c-0.77,0-1.4-0.63-1.4-1.4V6.2c0-0.77,0.63-1.4,1.4-1.4h14.7c0.77,0,1.4,0.63,1.4,1.4      v19.6C24.75,26.57,24.12,27.2,23.35,27.2z"></path></g><g><g><line fill="#000000" stroke="#000000" strokeMiterlimit="10" x1="10.755" y1="22.329" x2="21.245" y2="22.329"></line></g></g><g><g><line fill="#000000" stroke="#000000" strokeMiterlimit="10" x1="10.755" y1="19.85" x2="21.245" y2="19.85"></line></g></g></g><g><text transform="matrix(1 0 0 1 13.0025 14.2179)" fill="#000000" fontFamily="'Arial-BoldMT'" fontSize="4.9001px">JS</text></g></g></g></svg>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 91.566 90.722" enableBackground="new 0 0 91.566 90.722"><title>Jquery</title><g><g><path fill="#000000" d="M89.442,67.336l-0.411,1.063c-6.984,13.6-19.359,21.945-37.012,22.313    c-8.252,0.17-16.115-1.948-21.251-4.25c-11.086-4.98-20.408-14.217-25.501-24.084c-7.303-14.146-8.621-33.824,6.566-48.522    c0.234,0-1.842,3.188-1.608,3.188l-0.418,1.36C-1.136,52.666,32.582,82.028,65.357,78.67    C73.234,77.862,83.279,73.549,89.442,67.336z"></path><path fill="#000000" d="M90.738,24.566c-1.282,2.94-8.663,8.493-11.922,9.187c-12.906,2.748-21.173-3.372-25.501-10.335    c-0.645-1.041-1.835-3.882-2.047-4.604C49.589,13.104,50.361,4.47,55.37,0c-1.509,4.25-1.728,9.187-0.935,12.396    c0.482,1.941,1.948,5.327,3.414,7.459c2.671,3.882,4.363,4.824,7.792,6.885c1.544,0.928,3.202,1.672,3.917,1.877    C72.809,29.574,79.673,32.096,90.738,24.566z"></path><path fill="#000000" d="M69.608,53.169c8.245,0.057,16.859-3.797,21.959-9.209c-4.463,11.327-17.383,18.609-34.709,16.292    C42.35,58.312,28.53,43.713,27.106,29.085c-1.041-10.647,2.671-17.001,8.784-24.707c-2.125,4.031-2.918,7.14-3.117,9.124    C30.45,36.53,51.169,53.049,69.608,53.169z"></path></g></g><path d="M221.55,152.399"></path></svg>
                        </TabPanel>
                        <TabPanel value={value} index={2}>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 100 100"><title>SQL</title><path d="M 50,0.5 C 22.8614,0.5 7.346272,8.095578 5.2636719,15.817577 5.1124719,16.082177 5,16.3724 5,16.7 v 0.9 20.7 0.9 0.9 19.8 0.9 0.9 21.6 c 0,0.2916 0.077738,0.56731 0.2109375,0.81211 C 7.3367375,92.92311 26.3552,99.5 50,99.5 73.5908,99.5 92.579,92.950474 94.775,84.171874 94.919,83.914474 95,83.6168 95,83.3 V 61.7 60.8 59.9 40.1 39.2 38.3 17.6 16.7 C 95,16.3724 94.887526,16.082177 94.736326,15.817577 92.651928,8.095578 77.1386,0.5 50,0.5 Z m 0,3.6 c 24.399,0 41.4,7.1136 41.4,13.5 C 91.4,23.9864 74.399,31.1 50,31.1 25.601,31.1 8.6,23.9864 8.6,17.6 8.6,11.2136 25.601,4.1 50,4.1 Z M 8.6,24.427344 c 0.216,0.1962 0.4620936,0.389192 0.6960938,0.583594 0.1296,0.108 0.2499186,0.215437 0.3867186,0.323437 0.5399996,0.4248 1.1224966,0.842961 1.7542966,1.251563 0.1314,0.0846 0.28156,0.168516 0.41836,0.253124 0.529199,0.3294 1.088353,0.653513 1.676953,0.970313 0.2178,0.117 0.435938,0.229331 0.660938,0.344531 0.657,0.3348 1.345303,0.662344 2.070703,0.977344 0.1188,0.0522 0.227447,0.104292 0.348047,0.154692 0.8442,0.3582 1.739474,0.702392 2.671874,1.033592 0.2574,0.0918 0.529932,0.177192 0.794532,0.267188 0.7416,0.2502 1.505418,0.488502 2.299218,0.720702 0.2862,0.0828 0.56793,0.170406 0.861328,0.24961 1.053002,0.2916 2.138878,0.570574 3.280078,0.826174 0.1566,0.036 0.326756,0.06424 0.485156,0.09844 1.0062,0.2196 2.05259,0.420918 3.125392,0.611718 0.3636,0.0648 0.72959,0.128646 1.10039,0.189844 1.0206,0.1674 2.0718,0.320147 3.15,0.460546 0.2772,0.036 0.541856,0.07479 0.822656,0.108991 1.3392,0.161999 2.728154,0.303075 4.151954,0.421875 0.351,0.0288 0.715866,0.04862 1.072266,0.07384 1.1394,0.0828 2.30293,0.153414 3.49453,0.207421 0.4338,0.0198 0.865012,0.03654 1.307812,0.05274 C 46.780896,34.660794 48.362,34.7 50,34.7 c 1.638,0 3.219104,-0.0392 4.770704,-0.0914 0.441,-0.0162 0.872212,-0.03294 1.307812,-0.05274 1.1916,-0.054 2.35513,-0.124614 3.49453,-0.207422 0.3564,-0.027 0.719468,-0.04504 1.072266,-0.07384 1.4238,-0.117 2.812754,-0.259874 4.151954,-0.421874 0.2808,-0.0342 0.545456,-0.07299 0.822656,-0.10899 1.0782,-0.1404 2.1276,-0.293146 3.15,-0.460546 0.3708,-0.0612 0.736792,-0.125046 1.10039,-0.189844 1.0728,-0.1908 2.119192,-0.39212 3.125392,-0.61172 0.1584,-0.0342 0.328556,-0.06424 0.485156,-0.09844 1.1412,-0.2556 2.227078,-0.536372 3.280078,-0.826172 0.293398,-0.081 0.575128,-0.166806 0.861328,-0.24961 0.7938,-0.2322 1.557618,-0.470502 2.299218,-0.720702 0.2646,-0.09 0.537132,-0.175392 0.794532,-0.267188 0.9324,-0.3312 1.829474,-0.675394 2.671874,-1.033594 0.1206,-0.0504 0.229248,-0.102492 0.348048,-0.154692 0.725398,-0.3168 1.413702,-0.642544 2.070702,-0.977344 0.225,-0.1152 0.444938,-0.22753 0.660938,-0.34453 0.5886,-0.315 1.147752,-0.639112 1.676952,-0.970314 0.1368,-0.0846 0.28696,-0.168516 0.41836,-0.253122 0.6318,-0.408602 1.214296,-0.824964 1.754298,-1.251564 0.135,-0.108 0.255318,-0.215436 0.386718,-0.323436 0.234,-0.1944 0.480094,-0.387395 0.696094,-0.583595 V 37.79021 c -0.0756,0.2574 -0.10125,0.529761 -0.05626,0.80156 C 91.377945,38.793396 91.4,38.9966 91.4,39.2 c 0,0.2898 -0.07224,0.580275 -0.140634,0.871874 -0.0504,0.2178 -0.122742,0.434306 -0.210936,0.653906 -0.072,0.1782 -0.159444,0.356176 -0.256643,0.534376 -0.1206,0.2214 -0.254643,0.443054 -0.414843,0.664454 -0.1188,0.1674 -0.25335,0.333618 -0.39375,0.499218 -0.1998,0.2358 -0.412707,0.472642 -0.653907,0.706642 -0.1458,0.1422 -0.305577,0.28319 -0.467577,0.42539 -0.2952,0.2574 -0.605419,0.512606 -0.94922,0.766406 -0.1476,0.1098 -0.303946,0.215438 -0.460546,0.323438 -0.4068,0.2808 -0.831066,0.559602 -1.297264,0.833202 -0.1224,0.0738 -0.255404,0.142452 -0.383204,0.214454 -0.5364,0.3024 -1.096764,0.604884 -1.701564,0.896484 -0.0774,0.0378 -0.156348,0.07299 -0.235546,0.10899 -0.675,0.3186 -1.3833,0.632756 -2.1375,0.935156 -0.0216,0.009 -0.04168,0.01566 -0.06328,0.0246 -4.0878,1.6326 -9.315985,3.00586 -15.408985,3.90586 -0.0306,0.0036 -0.0608,0.0086 -0.0914,0.01404 -1.1844,0.1746 -2.401819,0.327263 -3.649219,0.464063 -0.2034,0.0216 -0.417066,0.03816 -0.622266,0.05976 -1.089,0.1134 -2.19178,0.216027 -3.32578,0.298827 -0.518402,0.0378 -1.061664,0.0555 -1.589064,0.0879 -0.8532,0.0504 -1.695121,0.106506 -2.569921,0.137106 C 52.947754,52.671172 51.4886,52.7 50,52.7 c -1.4886,0 -2.945954,-0.03046 -4.376954,-0.08086 -0.8748,-0.0306 -1.720236,-0.085 -2.573436,-0.133596 -0.5274,-0.0306 -1.070664,-0.0536 -1.589064,-0.0914 -1.134,-0.0828 -2.23678,-0.185428 -3.32578,-0.298828 -0.2052,-0.0216 -0.418866,-0.03465 -0.622266,-0.05626 -1.2474,-0.1368 -2.461304,-0.294778 -3.645704,-0.467578 -0.0306,-0.0036 -0.0608,-0.0086 -0.0914,-0.01404 -6.093,-0.9 -11.321184,-2.273259 -15.408984,-3.905859 -0.0216,-0.0072 -0.0452,-0.01566 -0.0668,-0.0246 -0.7542,-0.3024 -1.460785,-0.616557 -2.133985,-0.935157 -0.0774,-0.0378 -0.161662,-0.07299 -0.239061,-0.10899 -0.6048,-0.291599 -1.161647,-0.588767 -1.698048,-0.892967 -0.126,-0.072 -0.260803,-0.144162 -0.383203,-0.21797 -0.4662,-0.2736 -0.890466,-0.552404 -1.297266,-0.833204 -0.1548,-0.108 -0.316463,-0.213636 -0.464063,-0.323436 -0.343799,-0.2538 -0.650502,-0.509006 -0.945702,-0.766406 -0.1602,-0.1404 -0.321778,-0.28139 -0.467578,-0.42539 -0.2412,-0.234 -0.454107,-0.469042 -0.653907,-0.706642 -0.1403996,-0.1656 -0.2749496,-0.328302 -0.3937496,-0.495702 -0.1584,-0.2214 -0.2924438,-0.443054 -0.4148438,-0.664454 -0.0972,-0.1782 -0.1863562,-0.356176 -0.2601562,-0.534376 C 8.8598494,40.504485 8.7910282,40.28618 8.7406275,40.06838 8.674025,39.78216 8.6,39.4898 8.6,39.2 8.6,38.9966 8.62385,38.793396 8.65625,38.591796 8.70125,38.319996 8.6756,38.047634 8.6,37.790234 Z m 0,21.6 c 0.0504,0.0468 0.1130346,0.0903 0.1652346,0.137106 0.3924,0.3456 0.7910156,0.691846 1.2410154,1.023046 C 16.78685,52.3157 30.3476,56.3 50,56.3 c 19.5696,0 33.09646,-3.95162 39.90586,-9.04922 0.5436,-0.396 1.029824,-0.80412 1.490624,-1.21992 l 0.0036,-0.0036 v 13.36289 c -0.0756,0.2574 -0.10125,0.529762 -0.05626,0.801562 C 91.37795,60.393396 91.4,60.5966 91.4,60.8 c 0,0.2898 -0.07224,0.580274 -0.140634,0.871874 -0.0504,0.2178 -0.122742,0.434306 -0.210936,0.653906 -0.072,0.1782 -0.159444,0.356176 -0.256643,0.534376 -0.1206,0.2214 -0.254643,0.443054 -0.414843,0.664454 -0.1188,0.1674 -0.25335,0.333618 -0.39375,0.499218 -0.1998,0.2358 -0.412707,0.472642 -0.653907,0.706642 -0.1458,0.1422 -0.305577,0.28319 -0.467577,0.42539 -0.2952,0.2574 -0.605419,0.512606 -0.94922,0.766406 -0.1476,0.1098 -0.303946,0.215438 -0.460546,0.323438 -0.4068,0.2808 -0.831066,0.559602 -1.297264,0.833202 -0.1224,0.0738 -0.255404,0.142452 -0.383204,0.214454 -0.5364,0.3024 -1.096764,0.604884 -1.701564,0.896484 -0.0774,0.0378 -0.156348,0.07299 -0.235546,0.10899 -0.675,0.3186 -1.3833,0.632756 -2.1375,0.935156 -0.0216,0.009 -0.04168,0.01566 -0.06328,0.0246 -4.0878,1.6326 -9.315985,3.00586 -15.408985,3.90586 -0.0306,0.0036 -0.0608,0.0086 -0.0914,0.01404 -1.1844,0.1746 -2.401819,0.327263 -3.649219,0.464063 -0.2034,0.0216 -0.417066,0.03816 -0.622266,0.05976 -1.089,0.1134 -2.19178,0.216027 -3.32578,0.298827 -0.518402,0.0378 -1.061664,0.0555 -1.589064,0.0879 -0.8532,0.0504 -1.695121,0.106506 -2.569921,0.137106 C 52.947754,74.271172 51.4886,74.3 50,74.3 c -1.4886,0 -2.945954,-0.03046 -4.376954,-0.08086 -0.8748,-0.0306 -1.720236,-0.085 -2.573436,-0.133596 -0.5274,-0.0306 -1.070664,-0.0536 -1.589064,-0.0914 -1.134,-0.0828 -2.23678,-0.185428 -3.32578,-0.298828 -0.2052,-0.0216 -0.418866,-0.03465 -0.622266,-0.05626 -1.2474,-0.1368 -2.461304,-0.294778 -3.645704,-0.467578 -0.0306,-0.0036 -0.0608,-0.0086 -0.0914,-0.01404 -6.093,-0.9 -11.321184,-2.273258 -15.408984,-3.905859 -0.0216,-0.0072 -0.0452,-0.01566 -0.0668,-0.0246 -0.7542,-0.3024 -1.460785,-0.616556 -2.133985,-0.935157 -0.0774,-0.0378 -0.161662,-0.07299 -0.239061,-0.108989 -0.6048,-0.2916 -1.161647,-0.588768 -1.698048,-0.892968 -0.126,-0.072 -0.260803,-0.144162 -0.383203,-0.21797 -0.4662,-0.2736 -0.890466,-0.552404 -1.297266,-0.833204 -0.1548,-0.108 -0.316463,-0.213636 -0.464063,-0.323436 -0.343799,-0.2538 -0.650502,-0.509006 -0.945702,-0.766406 -0.1602,-0.1404 -0.321778,-0.28139 -0.467578,-0.42539 -0.2412,-0.234002 -0.454107,-0.469042 -0.653907,-0.706642 -0.1403996,-0.1656 -0.2749496,-0.328302 -0.3937496,-0.495702 -0.1584,-0.2214 -0.2924438,-0.443054 -0.4148438,-0.664454 -0.0972,-0.1782 -0.1863562,-0.356176 -0.2601562,-0.534376 -0.0882,-0.2178 -0.1570212,-0.436105 -0.2074219,-0.653904 C 8.674025,61.38216 8.6,61.0898 8.6,60.8 8.6,60.5966 8.62385,60.393396 8.65625,60.191796 8.70125,59.919996 8.6756,59.647634 8.6,59.390234 Z m 0,21.6 c 0.0504,0.0468 0.1130346,0.0903 0.1652346,0.137106 0.3924,0.3456 0.7910156,0.691846 1.2410154,1.023046 C 16.78685,73.9157 30.3476,77.9 50,77.9 c 19.5696,0 33.09646,-3.95162 39.90586,-9.04922 0.5436,-0.396 1.029824,-0.80412 1.490624,-1.21992 l 0.0036,-0.0036 v 15.13828 c -0.0252,0.0792 -0.04186,0.159786 -0.05626,0.242579 C 90.32315,89.234404 73.4648,95.9 50,95.9 26.5352,95.9 9.67685,89.234404 8.65625,83.008204 8.64185,82.927204 8.6234,82.848256 8.6,82.772656 Z" strokeWidth="1"></path></svg>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 100 100"><title>Mongo DB</title><path d="m 9.7950855,3.2916679 c -4.0232499,0 -7.2950845,3.2718347 -7.2950845,7.2950841 V 29.24349 c 0,2.325917 1.1136276,4.375418 2.8141276,5.711751 -1.7005,1.337917 -2.8141276,3.390511 -2.8141276,5.714844 v 18.656738 c 0,2.325916 1.1136276,4.375418 2.8141276,5.711751 -1.7005,1.337917 -2.8141276,3.39051 -2.8141276,5.714844 v 18.656737 c 0,4.024834 3.2718346,7.298177 7.2950845,7.298177 H 90.201822 c 4.02325,0 7.295085,-3.271834 7.295085,-7.295084 v -18.65983 c 0,-2.325917 -1.110536,-4.375418 -2.811036,-5.711752 1.702083,-1.336333 2.814128,-3.387418 2.814128,-5.711751 v -18.65983 c 0,-2.325917 -1.113628,-4.375418 -2.814128,-5.711751 1.7005,-1.336334 2.814128,-3.387418 2.814128,-5.711752 v -18.65983 c 0,-4.0232494 -3.271835,-7.2950841 -7.295085,-7.2950841 z m 0,3.1666666 H 90.201822 c 2.278417,0 4.13151,1.8515847 4.13151,4.1284175 V 29.24349 c 0,2.276833 -1.851584,4.128418 -4.128418,4.128418 H 9.7950855 v 0.0031 c -2.2768333,0 -4.1284179,-1.851584 -4.1284179,-4.128418 V 10.58676 c 0,-2.2768328 1.8515846,-4.1284175 4.1284179,-4.1284175 z m 9.3299155,6.3333325 c -3.92825,0 -7.125,3.19675 -7.125,7.125 0,3.92825 3.19675,7.125 7.125,7.125 3.92825,0 7.125,-3.19675 7.125,-7.125 0,-3.92825 -3.19675,-7.125 -7.125,-7.125 z m 0,3.166667 c 2.181833,0 3.958333,1.774917 3.958333,3.958333 0,2.183417 -1.7765,3.958334 -3.958333,3.958334 -2.181834,0 -3.958334,-1.774917 -3.958334,-3.958334 0,-2.183416 1.7765,-3.958333 3.958334,-3.958333 z m 37.208332,0 A 1.5833333,1.5833333 0 0 0 54.75,17.541667 a 1.5833333,1.5833333 0 0 0 1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,-1.583334 1.5833333,1.5833333 0 0 0 -1.583333,-1.583333 z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,1.583334 A 1.5833333,1.5833333 0 0 0 64.25,17.541667 1.5833333,1.5833333 0 0 0 62.666666,15.958334 Z m 6.333334,0 A 1.5833333,1.5833333 0 0 0 67.416666,17.541667 1.5833333,1.5833333 0 0 0 69,19.125001 1.5833333,1.5833333 0 0 0 70.583333,17.541667 1.5833333,1.5833333 0 0 0 69,15.958334 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 73.75,17.541667 a 1.5833333,1.5833333 0 0 0 1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,-1.583334 1.5833333,1.5833333 0 0 0 -1.583333,-1.583333 z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,-1.583334 1.5833333,1.5833333 0 0 0 -1.583333,-1.583333 z M 59.5,20.708334 A 1.5833333,1.5833333 0 0 0 57.916666,22.291667 1.5833333,1.5833333 0 0 0 59.5,23.875001 1.5833333,1.5833333 0 0 0 61.083333,22.291667 1.5833333,1.5833333 0 0 0 59.5,20.708334 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 64.25,22.291667 a 1.5833333,1.5833333 0 0 0 1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,-1.583334 1.5833333,1.5833333 0 0 0 -1.583333,-1.583333 z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,1.583334 A 1.5833333,1.5833333 0 0 0 73.75,22.291667 1.5833333,1.5833333 0 0 0 72.166666,20.708334 Z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583334,-1.583334 1.5833333,1.5833333 0 0 0 -1.583334,-1.583333 z m 6.333334,0 a 1.5833333,1.5833333 0 0 0 -1.583334,1.583333 1.5833333,1.5833333 0 0 0 1.583334,1.583334 1.5833333,1.5833333 0 0 0 1.583333,-1.583334 1.5833333,1.5833333 0 0 0 -1.583333,-1.583333 z M 9.7950855,36.541667 H 90.201822 c 2.278417,0 4.13151,1.851585 4.13151,4.128418 v 18.656738 c 0,2.276833 -1.851584,4.128418 -4.128418,4.128418 H 9.7950855 c -2.2768333,0.0016 -4.1284179,-1.848493 -4.1284179,-4.125326 v -18.65983 c 0,-2.276833 1.8515846,-4.128418 4.1284179,-4.128418 z M 19.125001,42.875 c -3.92825,0 -7.125,3.19675 -7.125,7.125 0,3.92825 3.19675,7.125 7.125,7.125 3.92825,0 7.125,-3.19675 7.125,-7.125 0,-3.92825 -3.19675,-7.125 -7.125,-7.125 z m 0,3.166667 c 2.181833,0 3.958333,1.774916 3.958333,3.958333 0,2.183417 -1.7765,3.958333 -3.958333,3.958333 -2.181834,0 -3.958334,-1.774916 -3.958334,-3.958333 0,-2.183417 1.7765,-3.958333 3.958334,-3.958333 z m 37.208332,0 A 1.5833333,1.5833333 0 0 0 54.75,47.625 1.5833333,1.5833333 0 0 0 56.333333,49.208333 1.5833333,1.5833333 0 0 0 57.916666,47.625 1.5833333,1.5833333 0 0 0 56.333333,46.041667 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 61.083333,47.625 1.5833333,1.5833333 0 0 0 62.666666,49.208333 1.5833333,1.5833333 0 0 0 64.25,47.625 1.5833333,1.5833333 0 0 0 62.666666,46.041667 Z m 6.333334,0 A 1.5833333,1.5833333 0 0 0 67.416666,47.625 1.5833333,1.5833333 0 0 0 69,49.208333 1.5833333,1.5833333 0 0 0 70.583333,47.625 1.5833333,1.5833333 0 0 0 69,46.041667 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 73.75,47.625 1.5833333,1.5833333 0 0 0 75.333333,49.208333 1.5833333,1.5833333 0 0 0 76.916666,47.625 1.5833333,1.5833333 0 0 0 75.333333,46.041667 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 80.083333,47.625 1.5833333,1.5833333 0 0 0 81.666666,49.208333 1.5833333,1.5833333 0 0 0 83.249999,47.625 1.5833333,1.5833333 0 0 0 81.666666,46.041667 Z M 59.5,50.791667 A 1.5833333,1.5833333 0 0 0 57.916666,52.375 1.5833333,1.5833333 0 0 0 59.5,53.958333 1.5833333,1.5833333 0 0 0 61.083333,52.375 1.5833333,1.5833333 0 0 0 59.5,50.791667 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 64.25,52.375 1.5833333,1.5833333 0 0 0 65.833333,53.958333 1.5833333,1.5833333 0 0 0 67.416666,52.375 1.5833333,1.5833333 0 0 0 65.833333,50.791667 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 70.583333,52.375 1.5833333,1.5833333 0 0 0 72.166666,53.958333 1.5833333,1.5833333 0 0 0 73.75,52.375 1.5833333,1.5833333 0 0 0 72.166666,50.791667 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 76.916666,52.375 1.5833333,1.5833333 0 0 0 78.499999,53.958333 1.5833333,1.5833333 0 0 0 80.083333,52.375 1.5833333,1.5833333 0 0 0 78.499999,50.791667 Z m 6.333334,0 A 1.5833333,1.5833333 0 0 0 83.249999,52.375 1.5833333,1.5833333 0 0 0 84.833333,53.958333 1.5833333,1.5833333 0 0 0 86.416666,52.375 1.5833333,1.5833333 0 0 0 84.833333,50.791667 Z M 9.7950855,66.625 H 90.201822 c 2.278417,0 4.13151,1.851584 4.13151,4.128418 v 18.656737 c 0,2.276834 -1.851584,4.128419 -4.128418,4.128419 H 9.7950855 c -2.2768333,0.0016 -4.1284179,-1.848493 -4.1284179,-4.125326 v -18.65983 c 0,-2.276834 1.8515846,-4.128418 4.1284179,-4.128418 z m 9.3299155,6.333333 c -3.92825,0 -7.125,3.19675 -7.125,7.125 0,3.92825 3.19675,7.125 7.125,7.125 3.92825,0 7.125,-3.19675 7.125,-7.125 0,-3.92825 -3.19675,-7.125 -7.125,-7.125 z m 0,3.166666 c 2.181833,0 3.958333,1.774917 3.958333,3.958334 0,2.183416 -1.7765,3.958333 -3.958333,3.958333 -2.181834,0 -3.958334,-1.774917 -3.958334,-3.958333 0,-2.183417 1.7765,-3.958334 3.958334,-3.958334 z m 37.208332,0 A 1.5833333,1.5833333 0 0 0 54.75,77.708333 a 1.5833333,1.5833333 0 0 0 1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,-1.583333 1.5833333,1.5833333 0 0 0 -1.583333,-1.583334 z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,1.583333 A 1.5833333,1.5833333 0 0 0 64.25,77.708333 1.5833333,1.5833333 0 0 0 62.666666,76.124999 Z m 6.333334,0 A 1.5833333,1.5833333 0 0 0 67.416666,77.708333 1.5833333,1.5833333 0 0 0 69,79.291666 1.5833333,1.5833333 0 0 0 70.583333,77.708333 1.5833333,1.5833333 0 0 0 69,76.124999 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 73.75,77.708333 a 1.5833333,1.5833333 0 0 0 1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,-1.583333 1.5833333,1.5833333 0 0 0 -1.583333,-1.583334 z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,-1.583333 1.5833333,1.5833333 0 0 0 -1.583333,-1.583334 z M 59.5,80.874999 A 1.5833333,1.5833333 0 0 0 57.916666,82.458333 1.5833333,1.5833333 0 0 0 59.5,84.041666 1.5833333,1.5833333 0 0 0 61.083333,82.458333 1.5833333,1.5833333 0 0 0 59.5,80.874999 Z m 6.333333,0 A 1.5833333,1.5833333 0 0 0 64.25,82.458333 a 1.5833333,1.5833333 0 0 0 1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583333,-1.583333 1.5833333,1.5833333 0 0 0 -1.583333,-1.583334 z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,1.583333 A 1.5833333,1.5833333 0 0 0 73.75,82.458333 1.5833333,1.5833333 0 0 0 72.166666,80.874999 Z m 6.333333,0 a 1.5833333,1.5833333 0 0 0 -1.583333,1.583334 1.5833333,1.5833333 0 0 0 1.583333,1.583333 1.5833333,1.5833333 0 0 0 1.583334,-1.583333 1.5833333,1.5833333 0 0 0 -1.583334,-1.583334 z m 6.333334,0 a 1.5833333,1.5833333 0 0 0 -1.583334,1.583334 1.5833333,1.5833333 0 0 0 1.583334,1.583333 1.5833333,1.5833333 0 0 0 1.583333,-1.583333 1.5833333,1.5833333 0 0 0 -1.583333,-1.583334 z" strokeWidth="0.99999994"></path></svg>
                        </TabPanel>
                        <TabPanel value={value} index={3}>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 60 60" enableBackground="new 0 0 60 60"><title>Codeigniter</title><path d="M23.54,54.5c0.4,0.13,0.84-0.01,1.09-0.35c0.25-0.33,0.27-0.79,0.04-1.15c-2.35-3.64-2.12-7.93-1.68-10.45  c0.79,1.04,1.56,1.86,1.62,1.91c0.3,0.31,0.76,0.4,1.15,0.21c0.39-0.19,0.62-0.6,0.56-1.03c-0.76-5.91,1.69-9.66,3.26-11.41  c0.54,2.25,1.75,6.06,3.97,8.09c2.77,2.52,3.88,9.19,1.18,13.1c-0.24,0.35-0.24,0.81,0.01,1.15c0.19,0.27,0.5,0.42,0.81,0.42  c0.09,0,0.18-0.01,0.27-0.04c6.57-1.85,10.96-8.15,12.05-17.28c0.99-8.32-4.34-16.36-4.57-16.69c-0.26-0.38-0.74-0.54-1.17-0.38  c-0.43,0.16-0.7,0.59-0.65,1.05c0.26,2.48-0.08,4.65-0.56,6.33c-0.73-3.45-2.7-6.86-5.87-10.19c-4.88-5.13-3.55-11.31-3.49-11.56  c0.09-0.38-0.05-0.78-0.36-1.02c-0.31-0.24-0.73-0.27-1.08-0.09c-0.28,0.15-6.89,3.72-7.47,9.39c-0.1,0.97-0.17,1.94-0.23,2.88  c-0.22,3.13-0.41,5.92-1.68,7.99c-0.41-1.97-1.5-4.69-4.38-6.48c-0.32-0.2-0.74-0.2-1.06,0c-0.32,0.2-0.5,0.57-0.46,0.96  c0.01,0.05,0.56,5.35-1.16,8.71c-1.62,3.16-2.81,10.74-0.2,16.97C15.37,49.98,18.74,53,23.54,54.5z M15.49,29.48  c1.22-2.39,1.47-5.45,1.48-7.52c2.16,2.43,2.05,5.58,2.04,5.74c-0.02,0.39,0.19,0.76,0.55,0.94c0.35,0.18,0.78,0.13,1.08-0.12  c3.22-2.61,3.51-6.69,3.81-11c0.06-0.93,0.13-1.87,0.23-2.82c0.31-3.01,2.93-5.41,4.72-6.73c-0.09,2.64,0.43,7.19,4.24,11.19  c4.07,4.27,5.95,8.61,5.6,12.91c-0.04,0.45,0.24,0.87,0.67,1.02c0.43,0.15,0.9-0.01,1.16-0.38c0.1-0.15,1.95-2.94,2.43-7.27  c1.38,2.96,2.96,7.5,2.42,12c-0.52,4.35-2.29,11.6-8.28,14.68c1.65-4.72,0.19-10.63-2.71-13.28c-2.7-2.46-3.71-8.65-3.72-8.71  c-0.05-0.34-0.28-0.64-0.61-0.77c-0.12-0.05-0.25-0.08-0.38-0.08c-0.21,0-0.42,0.07-0.59,0.19c-0.24,0.17-5.14,3.85-5.42,11.32  c-0.28-0.4-0.53-0.81-0.71-1.2c-0.17-0.37-0.55-0.59-0.95-0.57c-0.4,0.02-0.76,0.28-0.89,0.66c-0.1,0.28-2.14,6.19,0.1,11.93  c-2.95-1.47-5.1-3.78-6.39-6.87C12.91,38.92,14.23,31.93,15.49,29.48z"></path></svg>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 100 100" enableBackground="new 0 0 100 100"><title>Node Js</title><g><g><g><path d="M5273.1,2400.1v-2c0-2.8-5-4-9.7-4s-9.7,1.3-9.7,4v2c0,1.8,0.7,3.6,2,4.9l5,4.9c0.3,0.3,0.4,0.6,0.4,1v6.4     c0,0.4,0.2,0.7,0.6,0.8l2.9,0.9c0.5,0.1,1-0.2,1-0.8v-7.2c0-0.4,0.2-0.7,0.4-1l5.1-5C5272.4,2403.7,5273.1,2401.9,5273.1,2400.1z      M5263.4,2400c-4.8,0-7.4-1.3-7.5-1.8v0c0.1-0.5,2.7-1.8,7.5-1.8c4.8,0,7.3,1.3,7.5,1.8C5270.7,2398.7,5268.2,2400,5263.4,2400z"></path><path d="M5268.4,2410.3c-0.6,0-1,0.4-1,1c0,0.6,0.4,1,1,1h4.3c0.6,0,1-0.4,1-1c0-0.6-0.4-1-1-1H5268.4z"></path><path d="M5272.7,2413.7h-4.3c-0.6,0-1,0.4-1,1c0,0.6,0.4,1,1,1h4.3c0.6,0,1-0.4,1-1C5273.7,2414.1,5273.3,2413.7,5272.7,2413.7z"></path><path d="M5272.7,2417h-4.3c-0.6,0-1,0.4-1,1c0,0.6,0.4,1,1,1h4.3c0.6,0,1-0.4,1-1C5273.7,2417.5,5273.3,2417,5272.7,2417z"></path></g><path d="M86.7,62.9V37.1c3.1-0.9,5.5-3.7,5.5-7.2c0-4.1-3.3-7.5-7.5-7.5c-2,0-3.9,0.8-5.2,2.1L57.2,11.8c0.2-0.6,0.3-1.2,0.3-1.8    c0-4.1-3.3-7.5-7.5-7.5s-7.5,3.3-7.5,7.5c0,0.6,0.1,1.3,0.3,1.8L20.5,24.7c-1.3-1.3-3.2-2.1-5.2-2.1c-4.1,0-7.5,3.3-7.5,7.5    c0,3.4,2.3,6.3,5.5,7.2v25.7c-3.1,0.9-5.5,3.7-5.5,7.2c0,4.1,3.3,7.5,7.5,7.5c2,0,3.9-0.8,5.2-2.1l22.3,12.8    c-0.2,0.6-0.3,1.2-0.3,1.8c0,4.1,3.3,7.5,7.5,7.5s7.5-3.3,7.5-7.5c0-0.6-0.1-1.3-0.3-1.8l22.3-12.8c1.3,1.3,3.2,2.1,5.2,2.1    c4.1,0,7.5-3.3,7.5-7.5C92.1,66.6,89.8,63.7,86.7,62.9z M79.5,64.7L57.2,51.8c0.2-0.6,0.3-1.2,0.3-1.8c0-0.6-0.1-1.3-0.3-1.8    l22.3-12.8c0.9,0.9,2,1.5,3.2,1.8v25.7C81.4,63.2,80.3,63.8,79.5,64.7z M77.5,31.8L55.2,44.7c-0.9-0.9-2-1.5-3.2-1.8V17.1    c1.2-0.3,2.3-1,3.2-1.8l22.3,12.8c-0.2,0.6-0.3,1.2-0.3,1.8C77.2,30.6,77.3,31.2,77.5,31.8z M48,17.1v25.7c-1.2,0.3-2.3,1-3.2,1.8    L22.5,31.8c0.2-0.6,0.3-1.2,0.3-1.8c0-0.6-0.1-1.3-0.3-1.8l22.3-12.8C45.7,16.2,46.8,16.8,48,17.1z M20.5,35.3l22.3,12.8    c-0.2,0.6-0.3,1.2-0.3,1.8c0,0.6,0.1,1.3,0.3,1.8L20.5,64.7c-0.9-0.9-2-1.5-3.2-1.8V37.1C18.6,36.8,19.7,36.2,20.5,35.3z     M22.5,68.2l22.3-12.8c0.9,0.9,2,1.5,3.2,1.8v25.7c-1.2,0.3-2.3,1-3.2,1.8L22.5,71.9c0.2-0.6,0.3-1.2,0.3-1.8    C22.8,69.4,22.7,68.8,22.5,68.2z M52,82.9V57.2c1.2-0.3,2.3-1,3.2-1.8l22.3,12.8c-0.2,0.6-0.3,1.2-0.3,1.8c0,0.6,0.1,1.3,0.3,1.8    L55.2,84.7C54.3,83.8,53.2,83.2,52,82.9z"></path></g></g></svg>
                            <svg height='60px' width='60px' fill="#000000" version="1.1" x="0px" y="0px" viewBox="0 0 32 32" enableBackground="new 0 0 32 32"><title>PHP</title><g display="none"><rect x="-253" y="-132.333" display="inline" fill="#000000" width="404.667" height="211.333"></rect></g><g display="none"><g display="inline"><rect x="8.502" y="24.539" width="14.985" height="1"></rect><rect x="8.502" y="20.997" width="14.985" height="1"></rect><path d="M10.388,11.564h0.66c0.458,0,0.808-0.023,1.049-0.071c0.178-0.039,0.353-0.118,0.525-0.237    c0.172-0.12,0.313-0.284,0.425-0.494c0.112-0.21,0.168-0.469,0.168-0.775c0-0.399-0.097-0.725-0.291-0.977    c-0.193-0.252-0.434-0.415-0.721-0.49C12.016,8.47,11.615,8.444,11,8.444H9.376v5.011h1.012V11.564z M10.388,9.292h0.489    c0.364,0,0.607,0.012,0.728,0.034c0.164,0.029,0.3,0.104,0.407,0.223c0.106,0.118,0.16,0.269,0.16,0.451    c0,0.147-0.038,0.277-0.114,0.389c-0.076,0.112-0.182,0.194-0.316,0.246c-0.134,0.053-0.4,0.079-0.8,0.079h-0.554V9.292z"></path><polygon points="15.061,11.264 17.043,11.264 17.043,13.455 18.055,13.455 18.055,8.444 17.043,8.444 17.043,10.416     15.061,10.416 15.061,8.444 14.049,8.444 14.049,13.455 15.061,13.455   "></polygon><path d="M20.112,11.564h0.659c0.459,0,0.809-0.023,1.051-0.071c0.178-0.039,0.352-0.118,0.523-0.237    c0.172-0.12,0.314-0.284,0.426-0.494s0.168-0.469,0.168-0.775c0-0.399-0.098-0.725-0.291-0.977s-0.434-0.415-0.721-0.49    c-0.188-0.05-0.588-0.075-1.203-0.075h-1.624v5.011h1.012V11.564z M20.112,9.292h0.489c0.363,0,0.607,0.012,0.729,0.034    c0.164,0.029,0.299,0.104,0.406,0.223c0.107,0.118,0.16,0.269,0.16,0.451c0,0.147-0.039,0.277-0.115,0.389    c-0.076,0.112-0.182,0.194-0.314,0.246c-0.135,0.053-0.402,0.079-0.801,0.079h-0.554V9.292z"></path><path d="M26.5,0H10.494L7.655,3.126H3.5V30c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0z M27.5,30    c0,0.551-0.449,1-1,1h-21c-0.551,0-1-0.449-1-1V4.126h3.155h0.443l0.298-0.328L10.937,1H26.5c0.551,0,1,0.449,1,1V30z"></path></g></g><g display="none"><g display="inline"><g><g><path d="M26.5,0H10.494L7.655,3.126H3.5V30c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0z M19.101,8.444h1.624      c0.615,0,1.016,0.025,1.203,0.075c0.287,0.075,0.527,0.238,0.721,0.49s0.291,0.577,0.291,0.977c0,0.307-0.057,0.565-0.168,0.775      s-0.254,0.374-0.426,0.494c-0.172,0.119-0.346,0.198-0.523,0.237c-0.242,0.048-0.592,0.071-1.051,0.071h-0.659v1.891h-1.012      V8.444z M14.049,8.444h1.012v1.972h1.982V8.444h1.012v5.011h-1.012v-2.191h-1.982v2.191h-1.012V8.444z M9.376,8.444H11      c0.615,0,1.016,0.025,1.203,0.075c0.287,0.075,0.527,0.238,0.721,0.49c0.194,0.252,0.291,0.577,0.291,0.977      c0,0.307-0.056,0.565-0.168,0.775c-0.111,0.21-0.253,0.374-0.425,0.494c-0.173,0.119-0.348,0.198-0.525,0.237      c-0.241,0.048-0.591,0.071-1.049,0.071h-0.66v1.891H9.376V8.444z M23.487,25.539H8.502v-1h14.985V25.539z M23.487,21.997H8.502      v-1h14.985V21.997z"></path></g></g><g><path d="M11.741,10.635c0.135-0.052,0.24-0.134,0.316-0.246c0.076-0.111,0.114-0.241,0.114-0.389c0-0.183-0.054-0.333-0.16-0.451     c-0.107-0.119-0.243-0.193-0.407-0.223c-0.12-0.022-0.363-0.034-0.728-0.034h-0.489v1.422h0.554     C11.341,10.714,11.607,10.688,11.741,10.635z"></path></g><g><path d="M21.467,10.635c0.133-0.052,0.238-0.134,0.314-0.246c0.076-0.111,0.115-0.241,0.115-0.389     c0-0.183-0.053-0.333-0.16-0.451c-0.107-0.119-0.242-0.193-0.406-0.223c-0.121-0.022-0.365-0.034-0.729-0.034h-0.489v1.422h0.554     C21.064,10.714,21.332,10.688,21.467,10.635z"></path></g></g></g><g display="none"><g display="inline"><rect x="8.502" y="24.039" width="14.985" height="2"></rect><rect x="8.502" y="20.497" width="14.985" height="2"></rect><path d="M9.376,8.444v5.011h1.012v-1.891h0.66c0.458,0,0.808-0.023,1.049-0.071c0.178-0.039,0.353-0.118,0.525-0.237    c0.172-0.12,0.313-0.284,0.425-0.494c0.112-0.21,0.168-0.469,0.168-0.775c0-0.399-0.097-0.725-0.291-0.977    c-0.193-0.252-0.434-0.415-0.721-0.49C12.016,8.47,11.615,8.444,11,8.444H9.376z M12.012,9.549c0.106,0.118,0.16,0.269,0.16,0.451    c0,0.147-0.038,0.277-0.114,0.389c-0.076,0.112-0.182,0.194-0.316,0.246c-0.134,0.053-0.4,0.079-0.8,0.079h-0.554V9.292h0.489    c0.364,0,0.607,0.012,0.728,0.034C11.769,9.355,11.904,9.43,12.012,9.549z"></path><polygon points="15.061,11.264 17.043,11.264 17.043,13.455 18.055,13.455 18.055,8.444 17.043,8.444 17.043,10.416     15.061,10.416 15.061,8.444 14.049,8.444 14.049,13.455 15.061,13.455   "></polygon><path d="M20.112,11.564h0.659c0.459,0,0.809-0.023,1.051-0.071c0.178-0.039,0.352-0.118,0.523-0.237    c0.172-0.12,0.314-0.284,0.426-0.494s0.168-0.469,0.168-0.775c0-0.399-0.098-0.725-0.291-0.977s-0.434-0.415-0.721-0.49    c-0.188-0.05-0.588-0.075-1.203-0.075h-1.624v5.011h1.012V11.564z M20.112,9.292h0.489c0.363,0,0.607,0.012,0.729,0.034    c0.164,0.029,0.299,0.104,0.406,0.223c0.107,0.118,0.16,0.269,0.16,0.451c0,0.147-0.039,0.277-0.115,0.389    c-0.076,0.112-0.182,0.194-0.314,0.246c-0.135,0.053-0.402,0.079-0.801,0.079h-0.554V9.292z"></path><path d="M26.5,0H10.494L7.655,3.126H3.5V30c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0z M26.5,30h-21V5.126    h2.155h0.885l0.595-0.656L11.379,2H26.5V30z"></path></g></g><g><g><rect x="8.502" y="24.789" width="14.985" height="0.5"></rect><rect x="8.502" y="21.247" width="14.985" height="0.5"></rect><path d="M10.388,11.564h0.66c0.458,0,0.808-0.023,1.049-0.071c0.178-0.039,0.353-0.118,0.525-0.237    c0.172-0.12,0.313-0.284,0.425-0.494c0.112-0.21,0.168-0.469,0.168-0.775c0-0.399-0.097-0.725-0.291-0.977    c-0.193-0.252-0.434-0.415-0.721-0.49C12.016,8.47,11.615,8.444,11,8.444H9.376v5.011h1.012V11.564z M10.388,9.292h0.489    c0.364,0,0.607,0.012,0.728,0.034c0.164,0.029,0.3,0.104,0.407,0.223c0.106,0.118,0.16,0.269,0.16,0.451    c0,0.147-0.038,0.277-0.114,0.389c-0.076,0.112-0.182,0.194-0.316,0.246c-0.134,0.053-0.4,0.079-0.8,0.079h-0.554V9.292z"></path><polygon points="15.061,11.264 17.043,11.264 17.043,13.455 18.055,13.455 18.055,8.444 17.043,8.444 17.043,10.416     15.061,10.416 15.061,8.444 14.049,8.444 14.049,13.455 15.061,13.455   "></polygon><path d="M20.112,11.564h0.659c0.459,0,0.809-0.023,1.051-0.071c0.178-0.039,0.352-0.118,0.523-0.237    c0.172-0.12,0.314-0.284,0.426-0.494s0.168-0.469,0.168-0.775c0-0.399-0.098-0.725-0.291-0.977s-0.434-0.415-0.721-0.49    c-0.188-0.05-0.588-0.075-1.203-0.075h-1.624v5.011h1.012V11.564z M20.112,9.292h0.489c0.363,0,0.607,0.012,0.729,0.034    c0.164,0.029,0.299,0.104,0.406,0.223c0.107,0.118,0.16,0.269,0.16,0.451c0,0.147-0.039,0.277-0.115,0.389    c-0.076,0.112-0.182,0.194-0.314,0.246c-0.135,0.053-0.402,0.079-0.801,0.079h-0.554V9.292z"></path><path d="M26.5,0H10.494L7.655,3.126H3.5V30c0,1.1,0.9,2,2,2h21c1.1,0,2-0.9,2-2V2C28.5,0.9,27.6,0,26.5,0z M28,30    c0,0.827-0.673,1.5-1.5,1.5h-21C4.673,31.5,4,30.827,4,30V3.626h3.655h0.221l0.149-0.164l2.69-2.962H26.5    C27.327,0.5,28,1.173,28,2V30z"></path></g></g></svg>
                        </TabPanel>
                        <TabPanel value={value} index={4}>
                            <Image src={technologymobile3} width="60px" height="60px" />
                            <Image src={technologymobile3} width="60px" height="60px" />
                        </TabPanel>
                        <TabPanel value={value} index={5}>
                            <Image src={technologymobile3} width="60px" height="60px" />
                            <Image src={technologymobile3} width="60px" height="60px" />
                        </TabPanel>
                    </div>
                </div>
            </div>

        </section >
    );
}

export default TechnologySection;
